/* CSS Document */

/*Company Profile - Jani*/
div#aboutcontainer { width:100%; position:relative;}
div#aboutcontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 20px;}
div#aboutcontent { width:547px; _width:549px; border:1px solid #DEDEDE; background:url(/images/autoterminalrevamp/contentRevampBG1.jpg) no-repeat right 0; color:#595959;}
div#aboutcontent h3 { padding:15px 0 0 20px; color:#0d6c56; font-size:11px; }
div#aboutcontent p { padding:15px 20px 0px 20px;}
div#aboutcontent p.rightpadding { padding:15px 250px 0 20px;}
div#aboutcontent ul { padding:15px 20px 5px 35px; list-style-type:square; line-height:16px;}
div#aboutcontent ul li {padding:3px 0 0 0; line-height:140%;}


/*Contacts - JCheng - edited jobette 9/19/08*/ 
div#contactscontainer { width:100%; position:relative;}
div#contactscontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF;  padding:6px 0 6px 15px;}
div#contactscontent {width:547px; _width:549px; overflow:auto;border:1px solid #DEDEDE; background:url(/images/autoterminalrevamp/contentRevampBG2.jpg) no-repeat right 0; color:#595959; font-size:90%;}
div#contactscontent h3 {color:#0C6C56; font-size:11px; padding:15px 0 15px 0;color:#0d6c56; font-size:11px; }
div#contactscontent h4 {color:#0C6C56; font-size:11px; padding:15px 0 0 0; }
div#contactscontent p { padding:0 0 10px 0; _padding:0 0 5px 0;}
div#contactscontent ul { font-size:11px;}
div#contactscontent ul li strong{ color:#0C6C56;}

div#contactscontentLeft {width:251px; _width:271px; float:left; padding:0 0 20px 15px;}
div#contactscontentLeftaddress {padding:2px 0 0 62px;}
div#contactscontentRight {width:251px; _width:271px; float:right; padding:0 10px 0 10px; margin:160px 0 20px 0;}
div#contactscontentchat {width:547px; _width:549px; overflow:auto;border:1px solid #DEDEDE;}
div#contactscontentchatskype{background:url(/images/autoterminalrevamp/auctioncardealer.jpg) no-repeat right 0;}
div#contactscontentchat h3 {color:#004400; font-size:11px; padding:15px 0 15px 15px;}
div#contactscontentchat p { padding:5px 15px 10px 15px;}
div#contactscontentchat p.top {width:350px;}
div#contactscontentchat a {color:#9F4D01;}
div#contactscontentchat a:hover {color:#FF0000;}
div#contactscontentLeft ul li {padding-top:5px;}
div#contactscontentRight ul li {padding-top:5px;}


/*New to Autoterminal - JCheng */
div#newtoautoterminalcontainer { width:100%; position:relative;}
div#newtoautoterminalcontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF;  padding:6px 0 6px 20px;}
div#newtoautoterminalcontent {width:547px; _width:549px; border:1px solid #DEDEDE; border-top:none; background:url(/images/autoterminalrevamp/contentRevampBG4.jpg) no-repeat right 0;color:#595959;}
div#newtoautoterminalcontent h3 { font-size:12px; padding:20px 0 0 20px;}
div#newtoautoterminalcontent h4 { font-size:11px; padding:10px 0 10px 0;line-height:120%; color:#0d6c56;}
div#newtoautoterminalcontent p.newcontent { padding:0 270px 0 20px; font-size:11px;}
div#newtoautoterminalcontent ul { margin:40px 0 0 10px; overflow:auto; width:100%;}
div#newtoautoterminalcontent ul li { width:250px; float:left; padding:6px 0 10px 10px;}
div#newtoautoterminalcontent p{font-size:11px;}

/*Locations prelog - JCheng edited jobette 9/22/08 */
div#locationscontainer { width:100%; position:relative;}
div#locationscontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF;  padding:6px 0 6px 20px;}
div#locationscontent {width:547px; _width:549px; border:1px solid #DEDEDE; font-size:11px; color:#595959;}
div#locationscontent img{padding:5px 10px 10px 0px; float:left;}
div#locationscontent p{font-size:11px;}


/*Our Global Network - JCheng */
div#ourglobalnetworkcontainer { width:100%; position:relative;}
div#ourglobalnetworkcontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF;  padding:7px 0 4px 20px;}
div#ourglobalnetworkcontent {width:547px; _width:549px; border:1px solid #DEDEDE; color:#595959;}
div#ourglobalnetworkcontent h3 {font-size:11px; padding:0 0 3px 0; }
div#ourglobalnetworkcontent h3 a{color:#0c6c56;}
div#ourglobalnetworkcontent h3 a:hover{color: #FF0000;}
div#ourglobalnetworkcontent p {padding-bottom:0;}


/*Main About - Jani*/
div#aboutmaincontainer { width:100%; position:relative;}
div#aboutmaincontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 20px;}
div#aboutmaincontent { width:547px; _width:549px; border:1px solid #DEDEDE; color:#595959; min-height:385px; _height:393px;}
div#aboutmaincontent p {  padding:15px 15px 0 20px; font-size:11px;}
div#aboutmaincontent ul {  padding:20px 15px 0 20px;}
div#aboutmaincontent ul li { padding:0; margin:0;}
div#aboutmaincontent ul li h3 { font-size:11px;; }
div#aboutmaincontent ul li h3 a {color:#9F4D01;}
div#aboutmaincontent ul li h3 a:hover {color:red;}
div#aboutmaincontent ul li p { padding:0 0 30px 0; margin:0;}
div#aboutmaincontent ul li p a { color:#595959;}
div#aboutmaincontent ul li p a:hover { color:#FF0000;}
div#aboutmaincontent ul li p.footer {padding:0 0 0px 0; margin:0;}

/* IBC Japan - Supplier in Japan (PreLog) - JCheng edited by Jobette 11/3/08 */
div#ibcjapancontainer { width:100%; position:relative;}
div#ibcjapancontainer h2 { font-size:10px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 10px;}
div#ibcjapancontent {width:547px; _width:549px; border:1px solid #DEDEDE; color:#595959;min-height:385px; _height:393px;}













